component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0247565
extra-summary: /CoreOS/audit/Sanity/aulast-smoke
extra-task: /CoreOS/audit/Sanity/aulast-smoke
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=922508
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1127312
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=975796
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1019376
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1158521
recommend:
  - audit
  - expect
  - openssh
  - openssh-clients
  - openssh-server
summary: Sanity test for aulast
tag:
  - CI-Tier-1
  - NoRHEL5
  - TIPfail_Security
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/aulast-smoke
order: 50
id:
path: /Sanity/aulast-smoke
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/aulast-smoke/main.fmf
context: {}
